Subject: Re: [Patch 3/5] Network Drop Monitor: Adding kfree_skb_clean for non-drops and modifying end-of-line points for skbs

From: Eric Dumazet <[email-masked]>
Date: Wed, 11 Mar 2009 17:34:47 +0100

David Miller a écrit :
> From: Neil Horman <[email-masked]>
> Date: Thu, 5 Mar 2009 16:01:05 -0500
> 
>> Ok, as requested, new version of this patch to add in bifurcation of kfree_skb
>> into two versions, one for legitimate kfree's, and one for drops
>>
>> Modification Notes:
>> 1) Renamed kfree_skb_clean to consume_skb, to better identify points where we
>> are finished with an skb
>>
>> 2) checkpatch cleanups
> 
> Looks good.
> 
> Respin everything with the requested changes I asked for in #4
> and I can likely toss this into net-next-2.6, thanks!

I was wondering if packets droped at NIC level are handled by "Network Drop Monitor".
(See recent discussion about Multicast packet loss)

I believe not, maybe I missed something ...